Application: gvSIG desktop - gvSIG bugs #1490
Bug al hacer un filtro sin introducir una sentencia
12/17/2012 02:40 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP: Bug al hacer un filtro sin introducir una sentencia

Abrir gvSIG

Vista Nueva

Cargar capa comunicaciones_andalucia.shp (
http://downloads.gvsig.org/download/geodata/vector/SHP2D/comunicaciones andalucia.zip)

Seleccionar la capa en la ToC
Ir al menu Capa/Filtro
Pinchar en Nuevo Conjunto

Aparece una pantalla de aviso (ver adjunto bug.png)

ENG:

Open gvSIG

New View

Load Layer comunicaciones_andalucia.shp (
http://downloads.gvsig.org/download/geodata/vector/SHP2D/comunicaciones andalucia.zip)

Select layer in ToC
Go to menu Layer/Filter
Click on New Set

Appears a warning window (see attached picture bug.png)

History

#1 - 12/18/2012 10:49 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc2 to 2.0.0-final

#2 - 12/18/2012 11:34 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc3

#3 - 12/19/2012 02:34 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#4 - 12/21/2012 09:29 AM - Juan Lucas Dominguez
http://downloads.gvsig.org/download/geodata/vector/SHP2D/comunicaciones_andalucia.zip
http://downloads.gvsig.org/download/geodata/vector/SHP2D/comunicaciones_andalucia.zip

- Status changed from New to Fixed

Preventing error when parameter is null or empty string in method.

gvsig-desktop:r39503

The steps described should not produce an error message now.

#5 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
